SAP Web Application Server Remote Information Disclosure Vulnerability

SAP Web Application Server is prone to a remote information-disclosure vulnerability.

An attacker can leverage this issue to gain access to sensitive data. Information obtained could aid in further attacks.

These versions are affected:

- 6.40 patch 135 and prior
- 7.00 patch 55 and prior.


 

Privacy Statement
Copyright 2010, SecurityFocus